/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Thomas Usborne
 Author URI:   http://edge22.com
 Template:     generatepress
 Version:      0.1
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/

/* li {margin-bottom: 1.0em;} */

a:hover {text-decoration: underline;}

/*h2.entry-title {font-size: 20px;}
h1.entry-title {font-size: 20px;}
h1.page-title {padding-bottom: 30px; font-weight: bold;}*/

#breadcrumbs {margin-bottom:20px;}